body {
  background-color: #f8d962; 
  color:white;  
}

.top {
  background-color: #c10439;   
}

.top a {
  color: #f8d962;  
  text-decoration:none; 
}

@font-face {
  font-family: caveat;
  src: url(../fonts/Caveat-Regular.ttf);
}

.caveat {
  font-family: caveat;
  font-size:1.7rem; 
  line-height:1;
}

.main {
  background-color: #450014;  
}

.main-grid {
  background-color: #32000e;  
}

.bg-violet {
  background-color: #7e1131;  
}

.bg-blue {
  background-color: #4097ff;  
}

.page-link.active, .active > .page-link {
  background-color: #ffc107!important; 
  color: black!important; 
  border:1px solid white;
}

.image-container {
  position: relative;
  display: inline-block;
}

.play-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 50px;
  height: 50px;
  transform: translate(-50%, -50%);
  opacity: 0;
  transition: opacity 0.3s ease;
  pointer-events: none; /* zabezpečí, že hover zostáva na hlavnom obrázku */
}

.image-container:hover .play-icon {
  opacity: 1;
}

.category {
  position:absolute;
  width:100%;
  opacity:0.8;
}

.eighteen {
  position:fixed;
  top:200px;
  right:10px;
  z-index:99;
}

.btn-close-sm {
    transform: scale(0.8);
  }

footer {
  background-color: #32000e;  
}


@media only screen and (max-width: 991px) {
  .border-mobile-top {
  border-top:1px solid white;   
  } 
}

@media only screen and (min-width: 768px) {
  .container {
  max-width:1080px;   
  }
  .header {
  margin-top:-7px; 
  } 
  .main {
  margin-left:3.7%; 
  margin-right:3.7%; 
  }          
}

@media only screen and (min-width: 576px) {
  .eighteen {
  right:0;
  }  
}






